## dokuwiki 0.0.20091225c

=== debian/changelog ===
dokuwiki (0.0.20091225c-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * debian/postinst: corrected web server configuration path.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 28 Feb 2010 11:50:46 +0100

dokuwiki (0.0.20091225c-2) unstable; urgency=low

  [ Tanguy Ortolo ]
  * debconf/templates: new templates to chose webserver to reconfigure
    and to restart.
  * debconf/config: reconfigure and restart the webservers according to  the
    user choice.

  [ Mohammed Adnène Trojette ]
  * Review and upload to unstable.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sat, 27 Feb 2010 19:16:30 +0100

dokuwiki (0.0.20091225c-1) unstable; urgency=low

  * New upstream release.
  * patches:
     + annotated according to DEP-3.
     + removed deprecated ones.
     + debianize.diff: added the Debian version hash to install.php
  * postinst: corrected not to depend on the existence of /etc/apache2
    (Closes: #565451)
  * Debconf template translation updates:
     + Spanish, thanks to Francisco Javier Cuadrado. (Closes: #564184)
  * Add changelog, thanks to Adrian Lang.
  * debian/control: bump Standards-Version to 3.8.4.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 12 Feb 2010 08:34:27 +0100

dokuwiki (0.0.20090214b-4) unstable; urgency=low

  * Move /usr/share/dokuwiki/.htaccess to
    /etc/dokuwiki/htaccess and create a symlink to it, to make it a
    conffile. (Closes: #506100)
  * Use ucfr to register files managed with ucf.
  * Move /usr/share/dokuwiki/lib/plugins to
    /var/lib/dokuwiki/plugins to be more respectful of the FHS.
    (Closes: #567709)
  * Updated Standards-Version to 3.8.3.
  * Added Homepage: and Vcs-*: control fields.
  * NEWS: moved relevant parts of README.Debian to a newly created NEWS.
  * README.Debian: added information about Debian-specific file locations.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sat, 06 Feb 2010 13:22:30 +0100

dokuwiki (0.0.20090214b-3.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Check against cross-site request forgeries (CSRF)
  * Fixed multiple vulnerabilities in ACL plugin (Closes: #565406)

 -- Giuseppe Iuculano <iuculano@debian.org>  Sun, 17 Jan 2010 14:47:41 +0100

dokuwiki (0.0.20090214b-3) unstable; urgency=low

  * Fix bashism in debian/postinst. (Closes: #515612)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Mon, 13 Jul 2009 11:52:28 +0200

dokuwiki (0.0.20090214b-2) unstable; urgency=low

  * templates:
     + no longer support older versions of Apache.
     + don't purge data by default.
  * control: bump Standards-Version to 3.8.2.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sat, 27 Jun 2009 17:53:39 +0200

dokuwiki (0.0.20090214b-1) unstable; urgency=high

  * New upstream release: (Closes: #533286)
     + include the lib/_fla directory with the source for
       multipleUpload.swf. (Closes: #526528)
     + security fix for a local file inclusion (CVE-2009-1960).
  * patches: use packaged version of SimplePie instead of an embedded one.
  * rules: no longer ship a SimplePie copy.
  * control:
     + depend on libphp-simplepie.
     + bump Standards-Version to 3.8.1.
  * postinst: correct the apache.conf file syntax. (Closes: #516405)
  * changelog:
     + add packaging copyright and license.
     + don't use a symlink to the GPL-2 text.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Wed, 17 Jun 2009 02:32:40 +0200

dokuwiki (0.0.20090214-1) unstable; urgency=low

  * New upstream release.
  * No longer ship a php-geshi copy. (Closes: #513869)
  * Don't refer to Creative Common licence but use
    Public Domain by default - licence remains configurable
    of course. (Closes: #513094)
  * No longer remove lib/plugins/config/lang/{eu,tr}
    directories (which are no more empty).

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sat, 14 Feb 2009 19:23:37 +0100

dokuwiki (0.0.20080505-5) unstable; urgency=low

  * Debconf template translation updates:
     + Spanish, thanks to Francisco Javier Cuadrado. (Closes: #508727)
  * Also install VERSION file in /usr/share/dokuwiki. (Closes: #500581)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Wed, 24 Dec 2008 02:43:35 +0100

dokuwiki (0.0.20080505-4) unstable; urgency=high

  * Depend on php-geshi instead of the embedded version (SA32559).
    Thanks to Giuseppe Iuculano for taking care. (Closes: #504682)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Sat, 08 Nov 2008 14:18:29 +0100

dokuwiki (0.0.20080505-3) unstable; urgency=high

  * High-urgency upload for RC bug fixing.
  * Rewrite postinst in shell thanks to a patch inspired from Dmitry
    Semyonov's:
     + unblock upgrades. (Closes: #481394)
     + don't fail when comparing Debian versions. (Closes: #495360)
  * Remove linda overrides.
  * Remove some lintian errors:
     + remove empty directories.
     + bump Standards-Version to 3.8.0 (no changes needed).
  * README.Debian: document the fact that cleaning the cache directory
    shall help updating the pages on updates. (Closes: #480888)
  * Debconf template translation updates
     + Vietnamese, thanks to Clytie Siddall (Closes: #500022)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Mon, 29 Sep 2008 15:43:05 +0200

dokuwiki (0.0.20080505-2) unstable; urgency=low

  * New debconf translations:
     + Galician, thanks to Jacobo Tarrio. (Closes: #484139)
     + Russian thanks to Yuri Kozlov. (Closes: #498107)
     + Basque thanks to Piarres Beobide. (Closes: #498187)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Thu, 11 Sep 2008 14:38:58 +0200

dokuwiki (0.0.20080505-1) unstable; urgency=low

  * New upstream release.

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Mon, 05 May 2008 23:41:08 +0200

dokuwiki (0.0.20080411~rc.1-1) UNRELEASED; urgency=low

  * New upstream release candidate. (Closes: #474445)
  * debian/postinst: move /usr/share/dokuwiki/lib/tpl to
    /var/lib/dokuwiki/tpl to be more respectful of the
    FHS. (Closes: #333800)


