=== debian/control ===
Source: dokuwiki
Section: web
Priority: optional
Maintainer: Mohammed Adnène Trojette <adn+deb@diwi.org>
Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Build-Depends: debhelper (>= 5), po-debconf
Build-Depends-Indep: sharutils
Standards-Version: 3.8.4
Homepage: http://www.dokuwiki.org/

Package: dokuwiki
Architecture: all
Depends: ${misc:Depends}, ucf, php5 (>= 5.1.2), php-geshi, libphp-simplepie
Recommends: imagemagick | php5-gd, php5-cli (>= 5.1.2)
Description: standards compliant simple to use wiki
 DokuWiki is a wiki mainly aimed at creating documentation of any kind.
 It is targeted at developer teams, workgroups and small companies. It
 has a simple but powerful syntax which makes sure the datafiles remain
 readable outside the wiki and eases the creation of structured texts.
 All data is stored in plain text files -- no database is required.
