=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE=dokuwiki

DESTDIR=$(CURDIR)/debian/dokuwiki

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

build: 

clean:
	dh_testdir
	dh_testroot
	debconf-updatepo
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_install

	chown -R root.root $(DESTDIR)/usr/share/dokuwiki
	chmod 755 $(DESTDIR)/usr/share/dokuwiki

	rm -rf $(DESTDIR)/usr/share/dokuwiki/inc/geshi*
	rm -rf $(DESTDIR)/usr/share/dokuwiki/inc/SimplePie.php

	# Already installed to /var/lib/
	rm -rf $(DESTDIR)/usr/share/dokuwiki/lib/tpl
	rm -rf $(DESTDIR)/usr/share/dokuwiki/lib/plugins

	# Allow www-data to write new pages.
	chown -R www-data.root $(DESTDIR)/var/lib/dokuwiki
	chmod 700 $(DESTDIR)/var/lib/dokuwiki
	chmod 700 $(DESTDIR)/var/lib/dokuwiki/data
	chmod 700 $(DESTDIR)/var/lib/dokuwiki/data/media
	chmod 700 $(DESTDIR)/var/lib/dokuwiki/data/attic
	chmod 700 $(DESTDIR)/var/lib/dokuwiki/data/pages
	chmod 700 $(DESTDIR)/var/lib/dokuwiki/data/cache
	chmod 700 $(DESTDIR)/var/lib/dokuwiki/data/meta
	chmod 700 $(DESTDIR)/var/lib/dokuwiki/data/locks
	chmod +x $(DESTDIR)/usr/share/dokuwiki/bin/*.php

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdocs
	dh_installchangelogs debian/changelog.upstream
	dh_link
	dh_compress
	dh_fixperms -X/var/lib/dokuwiki
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
	# Nothing to do here, move along

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
