## dokuwiki 0.0.20110525a

=== debian/changelog ===
dokuwiki (0.0.20110525a-2) unstable; urgency=low

  * debian/postinst: check that /etc/dokuwiki/htaccess exists before sed'ing
    it. (Closes: #632927)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 19 Jul 2011 23:54:38 +0200

dokuwiki (0.0.20110525a-1) unstable; urgency=low

  * New bugfix upstream version: fixes an RSS-related XSS case.
  * debian/postrm: split in two a double (existence + stat) test against
    /var/lib/dokuwiki/farm, to skip the second test that would issue an error
    message if it does not exist.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 26 Jun 2011 11:58:57 +0200

dokuwiki (0.0.20110525-1) unstable; urgency=low

  * New upstream version. (Closes: #603390)
  * Upload to unstable now that the multi-site and single-site modes have been
    tested.
  * Install examples with dh_installexamples and manpages with
    dh_installman.
  * debian/patches:
     + workaround_simplepie.diff: removed as no longer needed.
     + debianize.diff: refreshed for new config file hash.
     + license_tarlib.diff: removed as no longer needed.
     + soften_email_validator.diff: refresh (now a single variable allows one
       to allow domain name parts with no dot).
  * debian/README.Debian: document the way to disable plugins for a specific
    site (not enabled by default because it implied replacing the normal
    plugin controller). (Closes: #628221)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 10 Jun 2011 22:45:03 +0200

dokuwiki (0.0.20101107a-4) experimental; urgency=low

  * debian/po/*.po: debconf template translation refresh and update
     + French, thanks to Steve Petruzzello. (Closes: #623824)
     + German, thanks to Holger Wansing. (Closes: #625263)
     + Galician, thanks to Miguel Bouzada. (Closes: #626425)
  * debian/rules: add new directories, reorder and comment.
  * debian/dokuwiki.lintian-overrides: new data directories with non-standard
    permissions (private, thus 700).
  * Multisite support and helper dokuwiki-addsite(1). (Closes: #331499)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 18 May 2011 01:27:01 +0200

dokuwiki (0.0.20101107a-3) unstable; urgency=low

   * debian/po/*.po: deconf template translation update
     + Portuguese, thanks to Rui Branco. (Closes: #622748)
     + Russian, thanks to Yuri Kozlov. (Closes: #622792)
     + Basque, thanks to Dooteo. (Closes: #622891)
     + Danish, thanks to Joe Hansen. (Closes: #622985)
     + Swedish, thanks to Martin Bagg. (Closes: #623409)
     + Spanish, thanks to Francisco Javier Cuadrado. (Closes: #624282)
     + Dutch, thanks to Jeroen Schot. (Closes: #624517)
     + Japanese, thanks to Hideki Yamane. (Closes: #624620)
     + Czech, thanks to Miroslav Kure. (Closes: #625708)
  * debian/po/*: debconf template translation refresh.
  * debian/control: updated Standards-Version (no change required).
  * debian/postinst: escape single quotes and backslashes in the wiki title.
    (Closes: #616488)
  * debian/dokuwiki.lintian-overrides: override three experimental warnings
    about broken symlinks that point to ucf-generated conffiles that are not
    part of the package.
  * debian/templates: fold a multiline Choices field to a single line, as
    debconf does not seem to interprete it correctly.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 08 May 2011 23:01:22 +0200

dokuwiki (0.0.20101107a-2) unstable; urgency=low

  * debian/templates: corrected debconf templates after review.
  * debian/po/fr.po: deconf template translation update
     + French, thanks to Steve Petruzzello. (Closes: #619094)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 13 Apr 2011 22:05:05 +0200

dokuwiki (0.0.20101107a-1) unstable; urgency=low

  * New upstream release:
    security fix for an ACL bypass (TEMP-0000000-52FF39).
  * debian/dokuwiki.lintian-overrides: let dh_lintian install lintian
    overrides.
  * debian/install: stop using dh_install manually configured to install
    lintian overrides.
  * debian/README.Debian: correct a spelling error.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 09 Mar 2011 22:44:12 +0100

dokuwiki (0.0.20101107-2) unstable; urgency=low

  * Upload to unstable.
  * debian/templates: some errors correction.
  * debian/po/*.po: debconf-updatepo.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 24 Feb 2011 20:51:24 +0100

dokuwiki (0.0.20101107-1) experimental; urgency=low

  * New upstream release. (Closes: #531534, #549527)
  * debian/control: suggest libapache2-mod-xsendfile as it can allow DokuWiki
    to directly serve media files instead of delivering them through PHP (cf.
    <http://www.dokuwiki.org/config:xsendfile>).
  * Added wiki license selection with debconf and postinst.
  * debian/config: do not skip wiki title question.
  * debian/patches/[many].diff: removed several patches that were applied
    upstream:
     + debian/patches/cc-by-nd-url.diff
     + debian/patches/license_cliopts.diff
     + debian/patches/license_jpegmeta.diff
     + debian/patches/license-utf8.diff
  * debian/patches/posts-are-public-domain-by-default.diff: this patch that
    replaced CC-BY-NC-SA with public domain as default license is no longer
    needed now the license is selected with debconf.
  * debian/patches/soften_email_validator.diff: soften email validator
    function, in particular to allow addresses <@localhost>. (Closes: #594732)
  * debian/patches/workaround_simplepie.diff: revert to using SimplePie
    regular file fetching class, as the DokuWiki custom one is incompatible
    with current SimplePie API.
  * debian/add-ons/preload.php: allow admin to define its own preload code in
    /etc/dokuwiki/preload.php. (Closes: #603628)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 21 Nov 2010 16:46:57 +0100

dokuwiki (0.0.20091225c-10) unstable; urgency=low

  * debian/po/ja.po: debconf template translation update
     + Japanese, thanks to Hideki Yamane. (Closes: #599881)
  * debian/control: added another myself to Uploaders, to work around the

