=== debian/control ===
Source: dokuwiki
Section: web
Priority: optional
Uploaders: Mohammed Adnène Trojette <adn+deb@diwi.org>,
    Tanguy Ortolo <tanguy@ortolo.eu>
Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), po-debconf
Standards-Version: 3.9.2
Homepage: http://www.dokuwiki.org/
Vcs-Git: git://git.debian.org/collab-maint/dokuwiki.git/
Vcs-Browser: http://git.debian.org/?p=collab-maint/dokuwiki.git

Package: dokuwiki
Architecture: all
Depends: ${misc:Depends}, ucf, php5 (>= 5.1.2), php-geshi, libphp-simplepie
Recommends: imagemagick | php5-gd, php5-cli (>= 5.1.2)
Suggests: libapache2-mod-xsendfile
Description: standards compliant simple to use wiki
 DokuWiki is a wiki mainly aimed at creating documentation of any kind.
 It is targeted at developer teams, workgroups and small companies. It
 has a simple but powerful syntax which makes sure the datafiles remain
 readable outside the wiki and eases the creation of structured texts.
 All data is stored in plain text files -- no database is required.
