=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/dokuwiki

%:
	dh $@

override_dh_install:
	dh_install
	# Remove embedded libraries: we use packaged ones instead
	rm -rf $(DESTDIR)/usr/share/dokuwiki/inc/geshi*
	rm -rf $(DESTDIR)/usr/share/dokuwiki/inc/SimplePie.php
	# Already installed to /var/lib/
	rm -rf $(DESTDIR)/usr/share/dokuwiki/lib/tpl
	rm -rf $(DESTDIR)/usr/share/dokuwiki/lib/plugins
	# Remove Flash source (useless) and bytecode (violates Policy)
	rm -rf $(DESTDIR)/usr/share/dokuwiki/lib/_fla
	rm -rf $(DESTDIR)/usr/share/dokuwiki/lib/exe/multipleUpload.swf

override_dh_fixperms:
	dh_fixperms

	# Fixe erroneous executable permission on some files
	chmod -x $(DESTDIR)/usr/share/dokuwiki/inc/lang/az/*

	# Allow www-data to write pages and account files.
	chown -R www-data.root $(DESTDIR)/var/lib/dokuwiki/data
	chown -R www-data.root $(DESTDIR)/var/lib/dokuwiki/acl
	chmod 700 $(DESTDIR)/var/lib/dokuwiki/acl
	chmod 700 $(DESTDIR)/var/lib/dokuwiki/data
	chmod 700 $(DESTDIR)/var/lib/dokuwiki/data/attic
	chmod 700 $(DESTDIR)/var/lib/dokuwiki/data/cache
	chmod 700 $(DESTDIR)/var/lib/dokuwiki/data/index
	chmod 700 $(DESTDIR)/var/lib/dokuwiki/data/locks
	chmod 700 $(DESTDIR)/var/lib/dokuwiki/data/media
	chmod 700 $(DESTDIR)/var/lib/dokuwiki/data/meta
	chmod 700 $(DESTDIR)/var/lib/dokuwiki/data/pages
	chmod 700 $(DESTDIR)/var/lib/dokuwiki/data/tmp

	# Command-line executables
	chmod +x $(DESTDIR)/usr/share/dokuwiki/bin/*.php
	
	# Standard permission for webapp configuration
	chown -R root.www-data $(DESTDIR)/etc/dokuwiki

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog.upstream
