## dokuwiki 0.0.20120125

=== debian/changelog ===
dokuwiki (0.0.20120125-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/debianize.diff: updated for the new release.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 26 Jan 2012 23:10:28 +0100

dokuwiki (0.0.20111110~rc1-1) experimental; urgency=low

  * New upstream release candidate.
  * debian/patches/*: refresh and add Forwarded: not-needed fields since these
    are really Debian-specific patches.
  * debian/changelog.upstream: update from <http://www.dokuwiki.org/changes>.
  * debian/patches/use_packaged_jquery.diff: patch to use the packaged version
    of jQuery instead of an embedded one, except the (modified) CSS.
  * debian/control: depend on the needed jQuery packages and
    javascript-common.
  * debian/rules: remove the embedded copy of jQuery, except the (modified)
    CSS.
  * debian/dokuwiki.lintian-overrides: remove leading slash on some paths to
    acomodate a lintian change.
  * debian/README.Debian: correct a typo (server → serve).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 26 Jan 2012 21:53:38 +0100
