=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Uploaders: Mohammed Adnène Trojette <adn+deb@diwi.org>,
     Tanguy Ortolo <tanguy@ortolo.eu>
 Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), po-debconf
 Standards-Version: 3.9.2
 Homepage: http://www.dokuwiki.org/
@@ -13,7 +12,8 @@
 
 Package: dokuwiki
 Architecture: all
-Depends: ${misc:Depends}, ucf, php5 (>= 5.1.2), php-geshi, libphp-simplepie
+Depends: ${misc:Depends}, ucf, php5 (>= 5.1.2), php-geshi, libphp-simplepie,
+ libjs-jquery, libjs-jquery-cookie, libjs-jquery-ui, javascript-common
 Recommends: imagemagick | php5-gd, php5-cli (>= 5.1.2)
 Suggests: libapache2-mod-xsendfile
 Description: standards compliant simple to use wiki
