=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,8 @@
 	# Remove embedded libraries: we use packaged ones instead
 	rm -rf $(DESTDIR)/usr/share/dokuwiki/inc/geshi*
 	rm -rf $(DESTDIR)/usr/share/dokuwiki/inc/SimplePie.php
+	rm -f $(DESTDIR)/usr/share/dokuwiki/lib/scripts/jquery/*.js
+	rm -f $(DESTDIR)/usr/share/dokuwiki/lib/scripts/jquery/update.sh
 	# Already installed to /var/lib/
 	rm -rf $(DESTDIR)/usr/share/dokuwiki/lib/tpl
 	rm -rf $(DESTDIR)/usr/share/dokuwiki/lib/plugins
