## dokuwiki 0.0.20120125b

=== debian/changelog ===
dokuwiki (0.0.20120125b-2+deb7u1) wheezy-security; urgency=medium

  * debian/patches:
     + fix_ldap_auth_bypass_CVE-2014-8763.diff: fix an authentication bypass
       flaw when using Active Directory for LDAP
       authentication. (CVE-2014-8763)
     + fix_media_acl_bypass_CVE-2014-8762.diff: fix a media ACL bypass flaw.
       (CVE-2014-8761, CVE-2014-8762)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 29 Oct 2014 09:23:25 +0100

dokuwiki (0.0.20120125b-2) unstable; urgency=low

  * debian/add-ons/dokuwiki-addsite: correct a bashism `read -p "…"`.
    (Closes: #690650)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 19 Oct 2012 22:45:45 +0200

dokuwiki (0.0.20120125b-1) unstable; urgency=high

  * New upstream bugfix release: sanitize a POST parameter that could be used
    to inject artitrary HTML and JavaScript, leading to an XSS vulnerability.
    (CVE-2012-0283) (Closes: #683378)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 15 Aug 2012 11:46:36 +0200

dokuwiki (0.0.20120125a-1) unstable; urgency=high

  * New upstream bugfix release: properly escape an error messages that could
    be used to inject arbitrary JavaScript, leading to an XSS vulnerability.
    (CVE-2012-2129) (Closes: 670917)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sat, 05 May 2012 14:27:37 +0200

dokuwiki (0.0.20120125-2) unstable; urgency=low

  * debian/addons/dokuwiki-addsite: add missing directories, thanks to monica.
    (Closes: #666689)
  * debian/rules: add missing (empty) configuration file, thanks to monica.
    (Closes: #664864)
  * debian/copyright:
     + update to release format.
     + remove extra indentation on license paragraphs.
     + use standard license names BSD-2-clause and BSD-3-clause.
     + update copyright information and dates.
     + remove info on files that no longer exist (Flash applet).
  * debian/rules: remove the Flash removal lines (the corresponding files is
    no longer part of DokuWiki).
  * debian/README.Debian: remove instructions for Flash uploading tool (they
    are no longer relevant).
  * debian/control: update Standards-Version (no change required).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 15 Apr 2012 15:46:06 +0200
