=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
     Tanguy Ortolo <tanguy@ortolo.eu>
 Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.dokuwiki.org/
 Vcs-Git: git://git.debian.org/collab-maint/dokuwiki.git/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dokuwiki.git
