=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,8 @@
 	# Already installed to /var/lib/
 	rm -rf $(DESTDIR)/usr/share/dokuwiki/lib/tpl
 	rm -rf $(DESTDIR)/usr/share/dokuwiki/lib/plugins
-	# Remove Flash source (useless) and bytecode (violates Policy)
-	rm -rf $(DESTDIR)/usr/share/dokuwiki/lib/_fla
-	rm -rf $(DESTDIR)/usr/share/dokuwiki/lib/exe/multipleUpload.swf
+	# Create plugins.local.php 
+	touch $(DESTDIR)/etc/dokuwiki/plugins.local.php
 
 override_dh_fixperms:
 	dh_fixperms
