## dokuwiki 0.0.20130510a

=== debian/changelog ===
dokuwiki (0.0.20130510a-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
     + add php5-ldap, php5-mysql and php5-pgsql to Recommends, as they are
       needed for included authentication backends. (Closes: #706853)
     + update Standards-Version (no change needed).
     + use canonical VCS URLs.
  * debian/patches/*: refresh.
     + debianize.diff: replace “run by Debian” by “run on Debian” to avoid
       ambiguity. (Closes: #711362)
  * debian/rules: keep a jquery module which is not provided by any other
    package.
  * debian/copyright: include license information for jquery.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 19 Jun 2013 22:51:17 +0200

dokuwiki (0.0.20121013-1) experimental; urgency=low

  * New upstream release.
  * debian/postinst: do not include a timestamp in the generated conffiles.
    (Closes: #696864)
  * debian/add-ons/dokuwiki-addsite: correct ACL and password file
    permissions. (Closes: #697927)
  * debian/patches/*: refresh; some manual adaptation was required due to
    context change but no actual patch change was needed.
  * debian/copyright: add the missing default Files paragraph and add a Files
    paragraph for new icons licensed under CC-BY-SA-3.0.
  * debian/rules: remove useless licensing information files (we document
    licensed in debian/copyright).
  * debian/postrm: on page purge, also remove media metainfo and old
    revisions.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 21 Jan 2013 23:20:39 +0100
