=== debian/rules ===
--- 
+++ 
@@ -13,11 +13,15 @@
 	# Remove embedded libraries: we use packaged ones instead
 	rm -rf $(DESTDIR)/usr/share/dokuwiki/inc/geshi*
 	rm -rf $(DESTDIR)/usr/share/dokuwiki/inc/SimplePie.php
-	rm -f $(DESTDIR)/usr/share/dokuwiki/lib/scripts/jquery/*.js
+	rm -f $(DESTDIR)/usr/share/dokuwiki/lib/scripts/jquery/jquery.*
+	rm -f $(DESTDIR)/usr/share/dokuwiki/lib/scripts/jquery/jquery-ui.*
 	rm -f $(DESTDIR)/usr/share/dokuwiki/lib/scripts/jquery/update.sh
 	# Already installed to /var/lib/
 	rm -rf $(DESTDIR)/usr/share/dokuwiki/lib/tpl
 	rm -rf $(DESTDIR)/usr/share/dokuwiki/lib/plugins
+	# Remove useless licensing information (already in debian/copyright!)
+	rm -f $(DESTDIR)/var/lib/dokuwiki/lib/tpl/dokuwiki/images/license.txt
+	rm -f $(DESTDIR)/var/lib/dokuwiki/lib/tpl/dokuwiki/images/pagetools/license.txt
 	# Create plugins.local.php 
 	touch $(DESTDIR)/etc/dokuwiki/plugins.local.php
