## dokuwiki 0.0.20131208

=== debian/changelog ===
dokuwiki (0.0.20131208-1) unstable; urgency=medium

  * New upstream release. (Closes: #733625)
  * debian/watch: update for new upstream release page.
  * debian/patches/*: refresh.
     + fhs.diff: remove, no longer needed.
     + use_packaged_php-seclib.diff: use packaged php-seclib instead of the
       embedded one.
  * lib/tpl/default/images/button-debian.png: moved to
    lib/tpl/dokuwiki/images/ as the default template has been renamed from
    "default" to "dokuwiki".
  * debian/control:
     + update Standards-Version (no change needed).
     + depend on php-seclib
  * debian/copyright: indicate embedded phpseclib license.
  * debian/rules: remove embedded php-seclib.
  * debian/po: include new template translations
     + fr.po: correct important mistakes and incoherences in license name
       translations.
     + ja.po: Japanese translation, thanks to Hideki Yamane. (Closes: #730564)
     + es.po: Spanish translation, thanks to Matías Bellone. (Closes: #733732)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sat, 04 Jan 2014 13:37:00 +0100

dokuwiki (0.0.20130510a-4) unstable; urgency=low

  * debian/po: include new template translations
     + fr.po: French translation, thanks to Steve Petruzzello.
       (Closes: #728770)
     + de.po: German translation, thanks to Holger Wansing. (Closes: #729176)
     + pl.po: Polish translation, thanks to Michał Kułach. (Closes: #730060)
     + it.po: Italian translation, thanks to Daniele Forsi. (Closes: #729753)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 24 Nov 2013 17:33:13 +0100

dokuwiki (0.0.20130510a-3) unstable; urgency=low

  * debian/postinst: remove possible user-defined symlink for apache 2.4
    compatibility now this package supports it. (Closes: #728199)
  * debian/po: include new template  translations
     + ru.po: Russian translation, thanks to Yuri Kozlov. (Closes: #728211)
     + sv.po: Swedish translation, thanks to Martin Bagge. (Closes: #728076)
     + cs.po: Czech translation, thanks to Miroslav Kure. (Closes: #728102)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 29 Oct 2013 21:45:42 +0100

dokuwiki (0.0.20130510a-2) unstable; urgency=low

  * debian/control: recommend php5-ldap | php5-mysql | php5-pgsql to reflect
    the fact that alternative authentication systems use only one of them.
    (Closes: #718851)
  * debian/postinst, debian/postrm:
     + adapt to apache2 >= 2.4. (Closes: #727140)
     + ignore lighty-disable-mod failures, in cases where dokuwiki was not
       installed for lighttpd. (Closes: #712307)
     + stop debconf to avoid stalling forever if lighttpd had to be restarted.
       (see #133029)
     + ignore invoke-rc.d lighttpd failures, in cases where lighttpd is not
       running (this may be a problem, but not this package's one, so no
       reason to abort installation or removal)
     + disable webserver configuration on remove rather than on purge, since
       it makes no sense to keep a webserver configured for a wiki that has
       been removed (the webserver configuration files are still kept in
       /etc/dokuwiki, only their enabling symlinks are removed).
  * debian/templates: mention that the user can define and choose his own
    license after the installation. (Closes: #721941)
  * debian/po: refresh translation files for the templates modification.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 27 Oct 2013 18:34:38 +0100
