=== debian/control ===
--- 
+++ 
@@ -5,16 +5,18 @@
     Tanguy Ortolo <tanguy@ortolo.eu>
 Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.dokuwiki.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/dokuwiki.git/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dokuwiki.git
 
 Package: dokuwiki
 Architecture: all
-Depends: ${misc:Depends}, ucf, php5 (>= 5.1.2), php-geshi, libphp-simplepie,
- libjs-jquery, libjs-jquery-cookie, libjs-jquery-ui, javascript-common
-Recommends: imagemagick | php5-gd, php5-cli (>= 5.1.2), php5-ldap, php5-mysql, php5-pgsql
+Depends: ${misc:Depends}, ucf,
+    php5 (>= 5.1.2),
+    php-geshi, libphp-simplepie, php-seclib,
+    javascript-common, libjs-jquery, libjs-jquery-cookie, libjs-jquery-ui,
+Recommends: imagemagick | php5-gd, php5-cli (>= 5.1.2), php5-ldap | php5-mysql | php5-pgsql
 Suggests: libapache2-mod-xsendfile
 Description: standards compliant simple to use wiki
  DokuWiki is a wiki mainly aimed at creating documentation of any kind.
