=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	# Remove embedded libraries: we use packaged ones instead
 	rm -rf $(DESTDIR)/usr/share/dokuwiki/inc/geshi*
 	rm -rf $(DESTDIR)/usr/share/dokuwiki/inc/SimplePie.php
+	rm -rf $(DESTDIR)/usr/share/dokuwiki/inc/phpseclib
 	rm -f $(DESTDIR)/usr/share/dokuwiki/lib/scripts/jquery/jquery.*
 	rm -f $(DESTDIR)/usr/share/dokuwiki/lib/scripts/jquery/jquery-ui.*
 	rm -f $(DESTDIR)/usr/share/dokuwiki/lib/scripts/jquery/update.sh
