## dokuwiki 0.0.20140505+dfsg

=== debian/changelog ===
dokuwiki (0.0.20140505+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: refresh, as lines changed, but no effective change.
  * debian/copyright:
     - exclude two non-free files.
       (see <https://wiki.debian.org/UscanEnhancements> for more information
       about that uscan feature)
     - add information about two new images (public domain).
  * debian/add-ons/{disabled,enabled}.png: include two alternative icons to
    replace the non-free ones originally included in the upstream tarball.
  * debian/install: install these two icons.
  * debian/watch: ignore the "+dfsg" part when looking for the upstream
    tarball.
  * debian/rules: remove a license information file (information is already
    provided in debian/copyright).

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 08 Jun 2014 16:12:20 +0200

dokuwiki (0.0.20131208-2) unstable; urgency=medium

  * debian/config: when no webserver was chosen, skip the question of whether
    or not to restart the webserver. (Closes: #742795)
  * debian/source/lintian-overrides: ignore two minified JS files as packages
    versions are used instead (so they are neither installed nor used).
  * debian/po: include new template translations
     + da.po: Danish translation, thanks to Joe Hansen. (Closes: #739764)
  * debian/add-ons/dokuwiki-addsite (and manpage): add an option not to create
    an admin user and ask for a password, to allow non-interactive runs.
    (Closes: #736271)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 18 Apr 2014 15:10:28 +0200
