=== debian/watch ===
# Watch file for dokuwiki to keep track of new upstream versions
# 
# Matti Pll <mpo@iki.fi> : initial version
# Mohammed Adnne Trojette <adn+deb@diwi.org> : maintenance

version=3
opts="uversionmangle=s/^/0\.0\./;s/-//g;,dversionmangle=s/\+dfsg//" \
 http://download.dokuwiki.org/archive (?:.*)/dokuwiki-(2.*)\.tgz(?:.*)
