## dokuwiki 0.0.20140505.a+dfsg

=== debian/changelog ===
dokuwiki (0.0.20140505.a+dfsg-4+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2017-18123: fix remote code execution through reflected file
    download

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 07 Jun 2018 15:25:55 -0400

dokuwiki (0.0.20140505.a+dfsg-4) testing-proposed-updates; urgency=high

  * debian/patches: security fix, from upstream hotfix release
     + cve-2015-2172_check_permissions_in_rpc.patch: check permissions in the
       ACL plugin's RPC API to avoid a privilege escalation. (CVE-2015-2172)
       (Closes:  #779547)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 22 Mar 2015 17:40:22 +0100

dokuwiki (0.0.20140505.a+dfsg-3) unstable; urgency=medium

  * debian/config: only set a default password if the question was skipped
    /and/ the stored value is empty. (Closes: #763053)
  * debian/copyright: update the path to adLDAP, which has been moved in the
    source tree.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 05 Oct 2014 21:48:26 +0200

dokuwiki (0.0.20140505.a+dfsg-2) unstable; urgency=medium

  * debian/dokuwiki.cron.daily:
     - correct a failure for non-existent directory in newly installed wikis.
     - minor variable naming adjusment for more consistency.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 26 Aug 2014 12:13:10 +0200

dokuwiki (0.0.20140505.a+dfsg-1) experimental; urgency=medium

  * New upstream hotfix release.
  * debian/copyright: correct syntax to exclude two non-free files
    (it is Files-Excluded, not Exclude).
  * debian/README.Debian:
     - correct a dead HTTP link. (Closes: #752676)
     - document the new default password for insane debconf configurations.
  * debian/watch: add a . (dot) before the patch level in the Debian version
    number (this is because 0.0.20140505a+dfsg-1 < 0.0.20140505+dfsg-1!).
  * debian/dokuwiki.cron.daily: add a cron job to do cleanup and, if
    configured, spam blacklist update. (Closes: #756050)
  * debian/dokuwiki.default: add a configuration file for the cleanup and spam
    blacklist update cron job.
  * debian/control: add wget to Recommends as it would be needed for spam
    blacklist update.
  * debian/config: change priority of webservers to configure (now medium) and
    add a default admin password for insane installations where debconf is
    configured to ignore even high priority questions)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 25 Aug 2014 14:50:16 +0200
