=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
     php5 (>= 5.1.2),
     php-geshi, libphp-simplepie, php-seclib,
     javascript-common, libjs-jquery, libjs-jquery-cookie, libjs-jquery-ui,
-Recommends: imagemagick | php5-gd, php5-cli (>= 5.1.2), php5-ldap | php5-mysql | php5-pgsql
+Recommends: imagemagick | php5-gd, php5-cli (>= 5.1.2), php5-ldap | php5-mysql | php5-pgsql, wget
 Suggests: libapache2-mod-xsendfile
 Description: standards compliant simple to use wiki
  DokuWiki is a wiki mainly aimed at creating documentation of any kind.
