=== debian/watch ===
--- 
+++ 
@@ -4,5 +4,5 @@
 # Mohammed Adnne Trojette <adn+deb@diwi.org> : maintenance
 
 version=3
-opts="uversionmangle=s/^/0\.0\./;s/-//g;,dversionmangle=s/\+dfsg//" \
+opts="uversionmangle=s/^/0\.0\./;s/-//g;s/([[:alpha:]]+)$/.$1/;,dversionmangle=s/\+dfsg//" \
  http://download.dokuwiki.org/archive (?:.*)/dokuwiki-(2.*)\.tgz(?:.*)
