## dokuwiki 0.0.20140929.a

=== debian/changelog ===
dokuwiki (0.0.20140929.a-1) unstable; urgency=high

  * New upstream release:
     + security fix for AD/LDAP auth plugin related problem (CVE-2014-8764). 
  * debian/copyright: no longer exclude two non-free files, as they were
    replaced upstream by my free alternatives.
  * debian/control: update Standards-Version to 3.9.6 (no change needed).
  * debian/po/nl.po: Dutch translation, thanks to Frans Spiesschaert. (Closes:
    #764188)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 28 Oct 2014 13:15:20 +0100
