## dokuwiki 0.0.20140929.d

=== debian/changelog ===
dokuwiki (0.0.20140929.d-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 12 Feb 2016 10:16:27 -0800

dokuwiki (0.0.20140929.d-1) unstable; urgency=medium

  * New upstream hotfix releases:
     + prevent XSS attack via SWF uploads. (CVE-2014-9253) (Closes: #773429)
     + fix privilege escalation in RPC API (CVE-2015-2172) (Closes: #779547)
     + fix an XSS vulnerability in the user manager (Closes: #780817)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 22 Mar 2015 17:00:41 +0100
