=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Uploaders: Mohammed Adnène Trojette <adn+deb@diwi.org>,
     Tanguy Ortolo <tanguy@ortolo.eu>
-Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf
 Standards-Version: 3.9.6
 Homepage: http://www.dokuwiki.org/
@@ -13,10 +14,10 @@
 Package: dokuwiki
 Architecture: all
 Depends: ${misc:Depends}, ucf,
-    php5 (>= 5.1.2),
+    php (>= 5.1.2),
     php-geshi, libphp-simplepie, php-seclib,
     javascript-common, libjs-jquery, libjs-jquery-cookie, libjs-jquery-ui,
-Recommends: imagemagick | php5-gd, php5-cli (>= 5.1.2), php5-ldap | php5-mysql | php5-pgsql, wget
+Recommends: imagemagick | php-gd, php-cli (>= 5.1.2), php-ldap | php-mysql | php-pgsql, wget
 Suggests: libapache2-mod-xsendfile
 Description: standards compliant simple to use wiki
  DokuWiki is a wiki mainly aimed at creating documentation of any kind.
