=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,7 @@
 	# Remove useless licensing information (already in debian/copyright!)
 	rm -f $(DESTDIR)/var/lib/dokuwiki/lib/tpl/dokuwiki/images/license.txt
 	rm -f $(DESTDIR)/var/lib/dokuwiki/lib/tpl/dokuwiki/images/pagetools/license.txt
+	rm -f $(DESTDIR)/var/lib/dokuwiki/lib/plugins/extension/images/license.txt
 	# Create plugins.local.php 
 	touch $(DESTDIR)/etc/dokuwiki/plugins.local.php
