## dokuwiki 0.0.20150810.a

=== debian/changelog ===
dokuwiki (0.0.20150810.a-2) unstable; urgency=medium

  * debian/control:
     + depend on php* rather than php5-*. (Closes: #821478)
     + depend on php-xml, which functions have been split from the  base php
       package.
     + update Standards-Version to 3.9.8 (no change needed).
  * debian/po/pt_BR.po: new Brazilian template translation, thanks to Adriano
    Rafael Gomes. (Closes: #816933)
  * debian/rules: remove dummy files that are useless for Debian packages.
    (Closes: #800540)
  * debian/source/lintian-overrides: add overrides, as the long lines in two
    JavaScript files are not really abnormal.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 09 May 2016 11:09:02 +0200

dokuwiki (0.0.20150810.a-1) unstable; urgency=medium

  * New upstream release. (Closes: #797105)
  * debian/patches: refresh patches
     + use_packaged_jquery.diff: now bundled with Composer, which loader had
       to be patched instead of DokuWiki's.
  * debian/source/lintian-overrides:
     + ignore a false positive about a JavaScript that seems minified but is
       not (it only contains two long lines).
     + ignore warnings about a minified JavaScript which we now rebuild
       ourselves.
  * debian/control:
     + line-break and order dependencies.
     + build-depend on slimit to minify some JavaScript files.
     + build-depend on debhelper 9.
     + update Vcs-* URLs to HTTPS ones.
     + update Standards-Version to 3.9.7 (no change needed).
  * debian/rules:
     + minify lib/scripts/jquery/jquery-migrate.js ourselves.
     + remove geshi from /usr/share/dokuwiki/vendor since it is now installed
       there.
     + remove redundant license file for vendor/splitbrain/php-archive (already
       documented in debian/copyright).
  * debian/compat: declare a compatibility level of 9.
  * debian/copyright:
     + correct a minor grammar error ("does not allow *the author* to).
     + update for TarLib.php's renaming to Tar.php.
     + add copyright information for libraries in the vendor directory.
  * debian/postinst, debian/postrm: use `command -v` (which *is* POSIX,
    contrary to what the devref seems to indicate) to check for the existence
    of some commands, rather than `test -x` with their full path.
  * debian/postrm: remove plugin configuration on purge.
  * debian/install: install the vendor directory to /usr/share/dokuwiki.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 25 Feb 2016 12:59:59 +0100
