## dokuwiki 0.0.20160626.a

=== debian/changelog ===
dokuwiki (0.0.20160626.a-2) unstable; urgency=medium

  * debian/control: depend on php-seclib (<<2) as the new php-phpseclib
    provides php-seclib (>= 2) which is not compatible.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 14 Apr 2017 15:23:13 +0200

dokuwiki (0.0.20160626.a-1) unstable; urgency=medium

  * New upstream release. (Closes: #834150)
  * debian/patches/debianize.diff: refresh and update with new configuration
    file checksum.
  * debian/copyright: update and correct
     - remove paragraph for inc/cliopts.php which no longer exists.
     - correct license of inc/SimplePie.php which is mostly under BSD-3-clause
       but contains a part under BSD-2-clause.
  * debian/dokuwiki.lintian-overrides: override warnings about missing PHP CLI
    dependency, which is in Recommends.
  * debian/watch: switch to HTTPS for retreiving upstream tarball.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 14 Aug 2016 11:39:12 +0200
