=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,14 @@
 %:
 	dh $@
 
+override_dh_auto_build:
+	dh_auto_build
+	slimit lib/scripts/jquery/jquery-migrate.js > lib/scripts/jquery/jquery-migrate.min.js
+
 override_dh_install:
 	dh_install
 	# Remove embedded libraries: we use packaged ones instead
-	rm -rf $(DESTDIR)/usr/share/dokuwiki/inc/geshi*
+	rm -rf $(DESTDIR)/usr/share/dokuwiki/vendor/easybook
 	rm -rf $(DESTDIR)/usr/share/dokuwiki/inc/SimplePie.php
 	rm -rf $(DESTDIR)/usr/share/dokuwiki/inc/phpseclib
 	rm -f $(DESTDIR)/usr/share/dokuwiki/lib/scripts/jquery/jquery.*
@@ -24,8 +28,14 @@
 	rm -f $(DESTDIR)/var/lib/dokuwiki/lib/tpl/dokuwiki/images/license.txt
 	rm -f $(DESTDIR)/var/lib/dokuwiki/lib/tpl/dokuwiki/images/pagetools/license.txt
 	rm -f $(DESTDIR)/var/lib/dokuwiki/lib/plugins/extension/images/license.txt
+	rm -f $(DESTDIR)/usr/share/dokuwiki/vendor/splitbrain/php-archive/LICENSE
 	# Create plugins.local.php 
 	touch $(DESTDIR)/etc/dokuwiki/plugins.local.php
+	# Remove dummy files that only exist to help some archiving tools to
+	# create empty directories (for more information, see #800540 and
+	# <https://www.dokuwiki.org/faq:dummy_files>).
+	rm -f $(DESTDIR)/var/lib/dokuwiki/data/_dummy
+	rm -f $(DESTDIR)/var/lib/dokuwiki/data/*/_dummy
 
 override_dh_fixperms:
 	dh_fixperms
@@ -55,3 +65,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/changelog.upstream
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f lib/scripts/jquery/jquery-migrate.min.js
